@charset "UTF-8";
/* Insert your custom CSS styles */

body{font-family: 'Open Sans', sans-serif;}

p{color:#00446a;}
h2{font-size: 30px; line-height: 28px; color: #00446a;  font-weight: 900; text-transform: lowercase; margin-bottom: 15px;}

img.img-circle {
  width: 110px;
  height: 110px;
}

img.img-circle:hover {
  opacity: 0.5;
}

.round-image {
  position: relative;
  text-align: center;
  color: white;
  font-weight: bold;
  width: 19%;
  display: inline-block;
}

.round-image-red {
  position: relative;
  text-align: center;
  color: white;
  font-weight: bold;
  width: 16%;
  display: inline-block;
}

.title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/*25-9-2019*/
.nd-region{
  padding-bottom: 0px !important;
}

/* 24-09-2019 */

#cus_nav1 {
  /*margin-bottom:45px; */
  margin-bottom: 10px;
  margin-right:20px;
}

#cus_nav1 > ul > li> .btn {
  margin: 0px 0 !important;
  border-radius: 6px !important;
  padding: 0px 15px !important;
  background-color: #fcb813; 
}

#cus_nav1 > ul >li{
  margin: 10px !important;
}

#cus_nav2 > ul >li{
  margin: 5px !important;
}

#cus_nav2 > ul > li > a > img {
  width: 24px;
  height: 24px;
}

#cus_nav2 {
  margin-right:30px;
}

nav .container {
  height:50px !important;
}

.nav > li {
  display: block !important;
  margin: 0px 25px !important;
}
.navbar-default .navbar-nav > li > a {

  color: #fff !important;
  font-weight: 800;
  font-size: 13px;
  letter-spacing: 0px;
}

.navbar-default .navbar-nav > .open > a{
  border-bottom: none !important;  
}

.navbar-nav > li > a {
  border-bottom: none !important;
}

.navbar-default .navbar-nav > .open > a:hover {
  border-bottom: none !important;
  color: #fcb813 !important;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.active {
  border-bottom: none !important;
  color: #fcb813 !important;
}

.dropdown-menu li a {
  color: #fff !important;
  border-bottom: none !important;
}

.dropdown-menu {
  background-color: #eeeeee !important;
  padding: 0px 18px 10px !important;
}

.dropdown-menu li a:hover {
  color: #00446a !important;
}

.dropdown-menu li a {
  color: #00446a !important;
  border-bottom: none !important;
  font-size: 15px;
  letter-spacing: 0px;
  line-height: 36px;
  color: #00446a;
  font-family: "open sans";
  font-weight: 800;
}

.btn.btn-large {
  padding: 5px 30px;
  border: none;
}

.highlight-button:hover {
  border:none;
}

h5.font-alt.mb-sm-40.widget-title {
  text-transform: unset;
  font-size: 35px;
  letter-spacing: 0px;
  line-height: 39px;
  color: #00446a;
  font-family: "open sans";
  font-weight: 800;
  text-align:left;
}

.thin-separator-line.bg-dark-gray.no-margin-lr {
  background: #ffffff !important;
  margin: 4% auto;
}

span.field-content > a {
  font-size: 15px;
  letter-spacing: 0px;
  color: #00446a;
  font-family: "open sans";
  font-weight: 800;
}

div.view-content > div.item-list > ul > li{
  padding-bottom: 14px;
}

#block-block-39 > .block-content.clearfix > a { 
}

.search-cart-header {
  padding-top: 0px !important;
  letter-spacing: 0px !important;
}

#our-communities > .round-image > .title{
  width: 130px;
  height: 130px;
  background-color: rgba(0, 50, 100, 0.5);
  padding:33px 10px 0px 5px;
  border-radius: 65px;
  font-size: 18px;
  letter-spacing: 0px;
  line-height: 17px;
  font-family: "open sans";
  font-weight: 800;
  text-align: center;
  color: #fff !important;
}

#our-communities img.img-circle {
  width: 130px !important;
  height: 130px !important;
}

#the-issues > .round-image-red > .title{
  width: 110px;
  height: 110px;
  background-color: rgba(366, 100, 135, 0.5);
  border-radius: 65px;
  padding:33px 10px 0px 5px;
  font-size: 14px;
  line-height: 16px;
  color:#fff !important;
}

.shrink-nav {
  background-color: #00446a !important;
}

footer {
  clear: both;
  background: #00446a !important;
}

.join-us-btn{margin-top: 25px !important; font-weight: bold; font-size: 19px !important; padding: 10px 20px !important; background-color: #a92a2f !important; }
.navbar-default .navbar-nav > li > a i{display: inline-block; color: #fff;}
.navbar-default .navbar-nav > li > a i.fa.fa-home{display: inline-block; color: #fff; font-size:20px;}
.navbar-nav.navbar-right{padding-top: 8px; text-align: right;}
.no-padding-right{padding-right: 0px;}

.communities-main-sec{padding-top: 35px; background-color: #ebebeb !important; padding-bottom: 15px;}
.communities-round-img{margin-bottom: 30px;}

.social-info-sec .tab-style3 .nav-tabs{border: none;}
.social-info-sec .tab-style3 .nav-tabs{margin-bottom: 0px;}
.social-info-sec .tab-style3 .nav-tabs li{border: none !important; margin: 10px 10px 10px 0 !important; float: left;}
.social-info-sec .tab-style3 .nav-tabs li:first-child{border: none;}
.social-info-sec .tab-style3 .nav-tabs li a{border-radius:6px;}
.social-info-sec .tab-style3 .nav-tabs li.active a{background-color: #00446a;}
.social-info-sec .tab-style3 .nav-tabs li.active a i{color: #fff;}
.social-info-sec .tab-style3 .nav-tabs li a i{color: #00446a; font-size: 20px;}

.victories-tab-sec{padding-top: 30px; padding-bottom: 80px;}
.victories-tab-sec .views-field-title{padding: 17px 22px; margin-bottom: 24px; background-color: #67bdaa; min-height: 80px;}
.victories-tab-sec .views-field-title span.field-content > a{color: #fff; font-size: 14px; line-height: normal; font-weight: 900;}
.victories-tab-sec a.victories-more-btn{font-size: 11px; background-color: #00446a; color: #fff; font-weight: 900; text-transform: uppercase; border-radius: 5px; letter-spacing: 1px; padding: 3px 20px;}

.footer-left-sec h4{font-size: 14px; font-weight:bold; line-height: normal;}
.footer-right-sec a{ font-weight: 900; font-size: 19px !important; padding: 10px 20px !important; background-color: #a92a2f !important; letter-spacing: 0px;}
.footer-right-sec h6{font-size:11px; font-weight: 900; letter-spacing: inherit;} 

#block-block-39 > .widget-title {
  padding-top: 35px;
}
/*=====  oxnard page ===== */

.inner-page-content{color:#00446a; font-size: 18px; font-weight: normal;}
#block-views-blog-custom-sidebar-block{margin-top: 35px;}
#block-views-blog-custom-sidebar-block .views-field-title span a{font-size:15px; font-weight: 900; line-height: normal; color:#00446a; padding-bottom: 27px;}
#block-views-blog-custom-sidebar-block h5.font-alt.mb-sm-40.widget-title{font-size: 30px; line-height: 28px; color: #00446a;  font-weight: 900; text-transform: lowercase; margin-bottom: 15px;}
#block-block-36 h2{font-size: 35px !important; line-height: 28px !important; color:#00446a !important;  font-weight: 900 !important; margin-bottom: 15px !important;}
.region-sidebar .more-button-sidebar{font-size: 11px; background-color: #00446a; color: #fff; font-weight: 900; text-transform: uppercase; border-radius: 5px; letter-spacing: 1px; padding: 3px 20px;}

.take-action-sec{display: grid; width: 60%; margin-bottom: 30px;}
.take-action-sec h6 strong{font-size: 11px; font-weight: 900; letter-spacing: 0px; color: #00446a !important;}
.take-action-sec a{font-weight: 900; font-size: 19px !important; padding: 10px 20px !important; background-color: #a92a2f !important; letter-spacing: 0px; margin: 0px; }


/*=====  Contact Us page ===== */

.contact-us-main-sec{margin-top:35px !important;}
.contact-us-main-sec h6{color:#00446a; font-weight:900; margin-bottom: 0px;}
.contact-us-main-sec h5{font-weight:bold; margin-top:35px; color:#00446a; text-transform: capitalize; font-size:16px; letter-spacing: 0px;}
.contact-us-main-sec p{margin-bottom: 10px !important;}
.contact-us-main-sec a{color:#a92a2f; font-weight: bold;}
.contact-us-main-sec h2{text-transform: capitalize;}


/*=====  Newsletter page ===== */

.news-letter-main-sec{margin-top: 35px !important;}
.news-letter-main-sec a{font-size:14px; font-weight: bold; color:#a92a2f;}
.news-letter-main-sec p{margin-bottom: 12px;}
.news-letter-main-sec h2{text-transform: capitalize;}
.news-letter-main-sec h5{font-weight:bold; margin-top:35px; margin-bottom:15px;  color:#00446a; text-transform: capitalize; font-size:16px; letter-spacing: 0px;}


/*=====  Resources page ===== */

.resources-main-sec{margin-top: 35px !important;}
.resources-main-sec a{font-size:14px; font-weight: bold; color:#a92a2f;}
.resources-main-sec p{margin-bottom: 12px !important;}
.resources-main-sec h5{font-weight:bold; margin-top:35px; margin-bottom:15px;  color:#00446a; text-transform: capitalize; font-size:16px; letter-spacing: 0px;}
.resources-main-sec h2{text-transform: capitalize;}

/*=====  Job page ===== */

.jobs-internships-sec{margin-top: 35px !important;}
.jobs-internships-sec a{font-size:14px; font-weight: bold; color:#a92a2f;}
.jobs-internships-sec p{margin-bottom: 12px !important;}
.jobs-internships-sec h5{font-weight:bold; margin-top:35px; margin-bottom:15px;  color:#00446a; text-transform: capitalize; font-size:16px; letter-spacing: 0px;}
.jobs-internships-sec h2{text-transform: capitalize;}

/*=====  boarddirectors page ===== */

.board-directors-sec{margin-top: 35px !important;}
.board-directors-sec h5{font-weight:bold; margin-top:35px;  color:#00446a; text-transform: capitalize; font-size:16px; letter-spacing: 0px;}
.board-directors-sec p{margin-bottom: 5px !important;}
.board-directors-sec h2{text-transform: capitalize;}


/*=====  Our-Team page ===== */

.our-team-main-sec{padding-top: 35px;}
.our-team-main-sec h2{font-size: 30px !important; line-height: 28px !important; color:#00446a !important;  font-weight: 900 !important; margin-bottom: 30px !important;}
.our-team-main-sec a{font-size:14px; font-weight: bold; color:#a92a2f;}

/*=====  Blog post page ===== */
.blog_usernames_blog{display: none !important;}
.node-type-blog .node-blog .field .field-label{display: none;}

.page-blog h3.card-title{color:#00446a; font-weight:900; font-size:24px; text-transform: capitalize;}
.page-blog .node-readmore a{font-size: 11px; background-color: #00446a; color: #fff; font-weight: 900; text-transform: uppercase;  border-radius: 5px; letter-spacing: 1px; padding: 3px 18px;} 




@media(min-width:1920px){}


@media (min-width:1500px) and (max-width:1900px){


}


@media (min-width:1200px) and (max-width:1499px){

}


@media (min-width:992px) and (max-width:1199px){
  .navbar-default .navbar-nav > li > a {font-size: 13px !important;}
  .accordion-menu .nav > li{margin: 0 15px !important;}
  .round-image{width:auto; margin-right:10px;}
  .round-image-red{width:auto; margin-right:10px; margin-bottom: 10px;}
  .victories-tab-sec .views-field-title{min-height: 105px;}

  .victories-more-btn { margin-top: 200px !important;}

}


@media (min-width:768px) and (max-width:991px){

  #block-block-37 .col-md-6{width: 50%; float: left; }

  .victories-tab-sec .col-sm-10{width: 100%;}
  .victories-tab-sec .victories-more-btn{margin-top: 10px;}

  .accordion-menu{width: 100% !important;}
  .dropdown .dropdown-menu{left:100px;}
  .social-info-sec{margin-top: 20px;}

  #cus_nav1, #cus_nav2{margin-bottom:5px; margin-right:0px; width: 80%; float:right;}
  #cus_nav1 > ul >li{width: 30%; float:right;}
  #cus_nav2 .nav > li{display: inline-block !important; text-align: right;}
  #cus_nav1 ul.navbar-nav.navbar-right{text-align: right;}

}


@media(max-width:767px){


  .owl-subtitle{letter-spacing: 0px;}
  .social-info-sec{margin-top: 20px!important;}

  .social-info-sec .tab-style3 .nav-tabs li{margin: 10px 0px 10px 20px !important;}
  .dropdown .dropdown-menu{top:5px !important;}

  .accordion-menu{width: 100% !important;}

  .owl-subtitle {
    font-size: 28px!important;
    padding-top: 0px!important;
    width: 90%;
    margin: 0 auto;
  }

  .our-team-main-sec, .our-team-main-sec h2 {
    padding-top: 0px!important;
  }
  #block-system-main .block-content {
    margin-top: 35px;
  }

}


@media(max-width:575px){}



@media (min-width:480px) and (max-width:766px){

  #cus_nav1, #cus_nav2{margin-bottom:5px; margin-right:0px; width: 50%; float:left;}
  #cus_nav1 > ul >li{width: 40%; float: left;}
  #cus_nav2 .nav > li{display: inline-block !important;}

  .dropdown .dropdown-menu{left:100px;}
  .round-image{margin-right: 8px; width: auto;}
  .round-image-red{margin-right:30px; width: auto; margin-bottom: 10px;}

  .victories-tab-sec .victories-more-btn{margin-top: 20px;}

  .our-team-main-sec .col-sm-6{width: 50%; float: left;}

}


@media(max-width:479px){

  #cus_nav1, #cus_nav2{margin-bottom:5px; margin-right:0px;}
  #cus_nav1 .nav > li{width: 44%; float: left;}
  #cus_nav2 .nav > li{display: inline-block !important;}
  #cus_nav1 .navbar-nav > li > a{text-align: center;}
  .navbar .accordion-menu{top:53px;}

  .accordion-menu{width: 100% !important;}
  .dropdown-menu li ul{margin-left: 20px;}

  .round-image, .round-image-red{width:50%; margin-bottom: 10px;}
  .victories-tab-sec .victories-more-btn{margin-top: 15px;}



}



@media(max-width:375px){

}

/*
h2.text-transform-none {
margin-top: 15px;
}*/

/* 9-10-2019 */
.page-civicrm .label {
  color: #696969;
}

.btn-more > a {
  background-color: #00446a;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color:#ffffff;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-top: 15px;
  margin-bottom: 30px;
  text-align:center;
  font-size: 16px;
  letter-spacing: 0px;
  line-height: 8px;
  font-family: "open sans";
  font-weight: 800;
  text-align: center;
  text-transform: uppercase;
}

.victories-block{
  margin-bottom: 35px;
}
/* 9-10-2019 */

/*15/11/2019*/
#node-165 .views-field-field-victories-image .field-content img{
  min-height:250px;
}

#node-165 .tab-style3 .col-md-12{
  padding-bottom: 0px;
}

.footer-right-sec h6 {
  font-size: 15px;
}

.victories-tab-sec a.victories-more-btn {
  font-size: 15px;
}

.victories-tab-sec .views-field-title span.field-content > a {
  color: #fff;
  font-size: 15px;
}

#the-issues > .round-image-red > .title { 
  font-size: 15px;
  font-weight: 800;
}

.field-name-body i{
  font-weight: 600;
  color: #007bff;
}

/* 21-11-2019 */

.list {
  margin-left: 10px;
  margin-bottom: 5px;
}

.list li {
  list-style: disc !important;
  margin-left: 10px !important;
  padding: 0 0 10px 0 !important;
  color: #00446a !important;
}

.sub-header {
  font-size: 20px !important;
  text-transform: capitalize !important;
  margin: 20px 0px !important;
  color: #00446a !important;
  font-weight: 700 !important;
}

.news-letter-main-sec .sub-header a {
  font-size: 20px !important;
  text-transform: capitalize !important;
  margin-bottom: 10px !important;
  color: #a92a2f !important;
  font-weight: 700 !important;
}

.news-letter-main-sec  a {
  font-size: 14px !important;
  font-weight: 800 !important;
  color: #a92a2f;
  letter-spacing: normal !important;
}

.bullet-list {
  margin-left: 10px;
  margin-bottom: 5px;
  list-style: disc !important;
}

.bullet-list li a {
  font-size:14px !important;
  font-weight:800 !important;
  line-height: 20px !important;
}


.take-action-sec h6 strong {
  font-size: 15px !important;
}

p { 
  font-size: 15px !important;
}

.node-victories a {
  color: #00446a !important;
  font-weight: bold !important;
  text-decoration: underline !important;
}

.node-victories h4 {
  margin-top: 35px;
  margin-bottom: 15px;
  color: #00446a;
  text-transform: capitalize;
  font-size: 16px;
  letter-spacing: 0px;
}

.node-victories h4 strong {
  font-weight: bold;
}

#the-issues > .round-image-red > .title {
  font-size: 12px !important;
}

.communities-main-sec {
  padding-bottom: 50px !important;
}

/* 25-11-2019 */

#Top > .col-md-12 { 
  padding-bottom: 0px !important;
}

/* 03-12-2019 */

#node-165 .views-field-field-victories-image .field-content img{
  width:100%;
}

/* 12-12-2019 */

.owl-subtitle {
  font-size: 40px;
  font-weight: bold;
  line-height: 50px;
  display: block;
  padding-top: 100px;
}

/* 13-12-2019 */

.social-info-sec  {
  margin-bottom: -25px;
  margin-top: -25px;
}

/*.social-info-sec .tab-style3 .col-md-12 {
margin-bottom: -30px;
}*/


#node-165 .social-info-sec .tab-style3 .col-md-12 {
  margin-bottom: 1px;
}

#node-227 .col-sm-12.col-md-12 {
  margin-bottom: -20px;
}

#node-229 .col-sm-12.col-md-12 {
  margin-bottom: -20px;
}

#node-230 .col-sm-12.col-md-12 {
  margin-bottom: -20px;
}

#node-231 .col-sm-12.col-md-12 {
  margin-bottom: -20px;
}

#node-232 .col-sm-12.col-md-12 {
  margin-bottom: -20px;
}
.wide-separator-line.no-margin-lr.no-margin-lr1 {
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: -4px;
  margin-bottom: 14px;
}

.wide-separator-line.no-margin-lr.no-margin-lr2 {
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: -5px;
  margin-bottom: 6px;
}

/*13-12-2019*/
.page-civicrm-contribute .tab-content {
  margin-top: 30px;
}
.page-civicrm-profile .tab-content {
  margin-top: 30px;
}

/*18-12-2019*/
#top-search {
  padding-top: 11px!important;
}

a.header-search-form i {
  color: #fff!important;
}

.search-cart-header {
  padding-top: 0px !important;
  letter-spacing: 0px !important;
  height: 100%;
}

/*19-12-2019*/
.recent-work {
  align-items: center;
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
}

.team-member {font-weight: 900;}
.crm-public-form-item input {text-transform: none!important;}

.messages.status.no-popup {
  display: none;
}

.navbar-default .navbar-nav > li > a {
  font-size: 14px;
}

/*30-12-2019*/
#block-system-main {
  margin-top:60px;
}

#block-block-36 {
  margin-top:35px;
}

@media (max-width: 991px) and (min-width: 768px) {
  .blog-page .block-content .node-blog .content .row .col-md-12 .col-md-4 {
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .social-info-sec {
    margin-top: 20px!important;
  }
}

/*03-01-2020*/
.search-form {
  margin-bottom: 30px;
}
.search-result .title1 a {
  color: #00446a;
}

#node-165 .views-field-field-victories-image .field-content img {
  object-fit: cover;
}

@media only screen and (max-width: 1023px){
  .our-work-posts .container .row .col-md-12 {
    display:block !important;
  }
}

@media only screen and (max-width: 768px){
  .our-work-posts strong, .our-work-posts b {
    font-size:18px;
    font-weight: 800;
  }
}

/*04/02/2020*/
i.fa.fa-envelope.fa-2x {
  color: grey;
}

i.fa.fa-phone.fa-2x {
  color: grey;
}

.owl-carousel{
  display: block !important;
}

.social-info-sec #tab_sec3 {
  height: 370px;
  overflow-Y: scroll;
  width: 360px;
  overflow-x: hidden;
}
/*20-6-2020*/
/*.selector tr.odd-row {
display: none;
}*/

/*16-04-2021*/

#node-343 .field-name-body h2{
  text-transform: unset;
  font-size: 29px;
}